// A short program which outputs the transparent sprite I use

void putl(long l) {
	putchar(l);
	putchar(l>>8);
	putchar(l>>16);
	putchar(l>>24);
}

main() {
	putchar('I');
	putchar('D');
	putchar('S');
	putchar('P');
	putl(1); // version
	putl(2); // type
	putl(0); // bounding radius
	putl(1); // max width
	putl(1); // max height
	putl(1); // Number of frames
	putl(0); // "float beamlength"
	putl(0); // synchronousA

	putl(0); // Single frame picture
	
	putl(0); // offsx
	putl(0); // offsy
	putl(1); // width
	putl(1); // height
	putchar(0xff); //transparent pixel
};

